WordPress.org

Ready to get started?Download WordPress

Forums

BulletProof Security
[resolved] Easy WordPress Update to 3.5 with Bulletproof Security? (3 posts)

  1. der-mali
    Member
    Posted 1 year ago #

    Hello,

    soon (I read in December) the new WP 3.5 version will be released and of course I will upgrade to it from my 3.4.2 version now.

    BPS is pretty deep in the system with several htaccess files and read/write permission for some important files.

    I have also a custom permalink structure (post name) which is also written in the htaccess file of the root folder.

    Is there anything I should do when I do the upgrade to WP 3.5 like making a backup of the current htaccess file or maybe the entire WP FTP content?

    As you can see from my post I am pretty new with BPS so I am a little bit scared that my sites won't work any-more.

    Thank you.

    http://wordpress.org/extend/plugins/bulletproof-security/

  2. AITpro
    Member
    Plugin Author

    Posted 1 year ago #

    BPS .47.5 is completely compatible with WordPress 3.5. We have done extensive testing for well over a month on WordPress 3.5 Beta1 and WordPress 3.5 Beta2. We made a few coding changes in BPS .47.5 so that everything will be perfectly smooth when you do upgrade to WordPress 3.5. So there is actually nothing that you need to do since BPS .47.5 and WordPress 3.5 have been tested together and there are not any issues, conflicts or problems.
    Thanks.

  3. der-mali
    Member
    Posted 1 year ago #

    Thank you AITpro.

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic